  /* nav */
  .card {
    max-width: 25rem;
    padding: 0;
    border: none;
    border-radius: 0.5rem;
  }

  .card-tab{
    margin-left: 2rem !important;
  }
  
  a.active {
    border-bottom: 2px solid #55c57a;
  }
  
  .nav-link {
    color: rgb(110, 110, 110);
    font-weight: 500;
  }
  .nav-link:hover {
    color: #55c57a;
  }
  
  .nav-pills .nav-link.active {
    color: black;
    background-color: white;
    border-radius: 0.5rem 0.5rem 0 0;
    font-weight: 600;
  }

  .m-2{
    margin: 2rem;
  }

  .mb-1{
    margin-bottom: 1rem;
  }
  
  .mt-2{
    margin-top: 2rem;
  }
  